body {
	font-family: Optima, Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size: medium;
	color: #000000;
	margin-right: 48px;
	margin-left: 48px;
}
.body {}
.formtitle {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.legalsmallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
}
.warning {
	background-color: #EEAAAA;
	width: 400px;
	border: 1px solid #AA5555;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding-right: 24px;
	padding-left: 24px;
}
.databaseerror {
	font-weight: bold;
	color: #990000;
	text-align: center;
	margin: 20px;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
.inpageheading {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.imagecaption {
	font-size: small;
	font-style: italic;
	text-align: center;
}
.blurbtitle {
	font-size: 24px;
	text-align: center;
	text-decoration: none;
}
.blurbtext {
	font-size: 12px;
	margin: 12px 0px 0px 24px;
	vertical-align: bottom;
	text-align: left;
}
.blurblicense {
	font-size: 14px;
	font-weight: 900;
	color: #7F0000;
	text-align: right;
	vertical-align: bottom;
	margin-right: 10px;
}
.blurbreq {
	font-size: 12px;
	text-align: right;
	margin-right: 24px;
	padding-right: 24px;
}
h1 {
	font-size: 18pt;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top: 16pt;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}
.copyright {
	font-size: 0.8em;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 350pt;
	text-align: left;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	padding: 8px;
	margin-left: auto;
	margin-right: auto;
}
p.hosting {
	font-size: 18px;
	text-align: center;
}
a.hosting {
	color: #333333;
}
a {
	color: #660000;
	text-decoration: none;
	border: 0px;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a.navlink {
	color: #000000;
	text-decoration: none;
}
img {
	border: 0px;
}
table.formtable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	margin: 8px;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #f5f5f5;
	border-left-color: #f5f5f5;
	background-image: url(lowpritableback.png);
	background-repeat: repeat-y;
	width: 512px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div.formspace {
	background-color: #F5F5F5;
	border: 1px solid #cccccc;
	width: 540px;
	text-align: center;
}
table.center {
	margin-left: auto;
	margin-right: auto;
}
div.center {
	text-align: center;
}
h3.fq {
	font-weight: bold;
	font-size: 12pt;
}
p.fa {
	margin-left: 32px;
}